Page MenuHomePhabricator

clean up workaround and measurements put in place during Jio RPKI error
Closed, ResolvedPublic

Event Timeline

CDanis created this task.Aug 14 2020, 5:10 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 14 2020, 5:10 PM

Change 620386 had a related patch set uploaded (by Ssingh; owner: Ssingh):
[operations/homer/public@master] Revert "whitelist broken advertisements from Jio AS55836"

https://gerrit.wikimedia.org/r/620386

CDanis updated the task description. (Show Details)Aug 17 2020, 3:07 PM

Change 620386 merged by CDanis:
[operations/homer/public@master] Revert "whitelist broken advertisements from Jio AS55836"

https://gerrit.wikimedia.org/r/620386

Mentioned in SAL (#wikimedia-operations) [2020-08-17T15:30:36Z] <cdanis> ❌cdanis@cumin1001.eqiad.wmnet ~ 🕦☕ homer 'cr*-codfw*' commit 'revert skipping RPKI validation for Jio AS55836 I0fd4683 T260452'

Mentioned in SAL (#wikimedia-operations) [2020-08-17T15:36:40Z] <cdanis> ✔️ cdanis@cumin1001.eqiad.wmnet ~ 🕦☕ homer 'cr*' commit 'revert skipping RPKI validation for Jio AS55836 I0fd4683 T260452'

CDanis closed this task as Resolved.Aug 17 2020, 3:40 PM
CDanis updated the task description. (Show Details)